RubyGems Navigation menu

aws-sdk-guardduty 1.8.0

Official AWS Ruby gem for Amazon GuardDuty. This gem is part of the AWS SDK for Ruby.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.93.0 - June 05, 2024 (116KB)
  2. 1.92.0 - May 13, 2024 (116KB)
  3. 1.91.0 - April 25, 2024 (116KB)
  4. 1.90.0 - April 18, 2024 (115KB)
  5. 1.89.0 - March 28, 2024 (115KB)
  6. 1.8.0 - October 01, 2018 (31KB)
全てのバージョンを表示(全95件)

Runtime依存関係 (2):

aws-sdk-core >= 3.26.0, ~> 3
aws-sigv4 ~> 1.0

所有者:

作者:

  • Amazon Web Services

SHA 256チェックサム:

= クリップボードにコピー コピー完了!

累計ダウンロード数 70,713,826

このバージョンのみ 680,791

ライセンス:

Apache-2.0

必要なRubyのバージョン: >= 0

リンク: